Subject: bug#40773: newsticker documentation

From: Boruch Baum <[email-masked]>
Date: Wed, 29 Apr 2020 15:25:10 -0400

On 2020-04-29 22:14, Eli Zaretskii wrote:
> > Date: Wed, 29 Apr 2020 14:55:54 -0400
>
> What you describe is very different from how the Info system is
> supposed to be used.

No, I'm not making any suggestion how it should be used. Continue to
use all the tools you already use. I'm just suggesting how to organize
the document, as a book that can be read and browsed through.

This brings us back to the initial purpose of this bug report: A person
encountering a subject (eg. gnus) should easily see 'nearby' whether
similar features exist (eg. newsticker), both part of default emacs.

--
hkp://keys.gnupg.net
CA45 09B5 5351 7C11 A9D1  7286 0036 9E45 1595 8BC0